# રોમનો 01 સામાન્ય નોંધો

## માળખું અને બંધારણ

પ્રથમ કલમ તે એક પ્રકારનો પરિચય છે. પ્રાચીન ભૂમધ્ય પ્રદેશના લોકો ઘણીવાર તેમના પત્રોni શરૂઆત આ રીતે કરતા. કેટલીક વાર તેને “અભિવાદન” કહેવામાં આવે છે.

## આ અધ્યાયમાંના વિશિષ્ટ ખ્યાલો

### સુવાર્તા

આ અધ્યાયમાં રોમનોના પુસ્તકની સામગ્રીનો “સુવાર્તા” તરીકે ઉલ્લેખ કરવામાં આવે છે. ([રોમનો 1:2](../../rom/01/02.md)). રોમનો એ માથ્થી, માર્ક, લૂક અને યોહાન જેવી સુવાર્તા નથી. તેના બદલે, 1-8 અધ્યાયો બાઈબલ આધારિત સુવાર્તા રજૂ કરે છે: સર્વએ પાપ કર્યું છે. ઈસુ આપણા પાપોને લીધે મૃત્યુ પામ્યા. તેમને ફરીથી સજીવન કરવામાં આવ્યા કે આપણે તેમનામાં નવું જીવન પામીએ.

### ફળ

આ અધ્યાય ફળની છબીનો ઉપયોગ કરે છે. ફળની છબી સામાન્ય રીતે વ્યક્તિના વિશ્વાસનો ઉલ્લેખ કરે છે જે તેના જીવનમાં સારા કાર્યો ઉત્પન્ન કરે છે. આ અધ્યાયમાં, રોમના ખ્રિસ્તીઓ મધ્યે પાઉલના કાર્યના પરિણામોનો ઉલ્લેખ કરે છે. (જુઓ: [[rc://*/tw/dict/bible/other/fruit]] અને [[rc://*/tw/dict/bible/kt/faith]] અને [[rc://*/tw/dict/bible/kt/righteous]])

### સાર્વત્રિક તિરસ્કાર અને ઈશ્વરનો ક્રોધ

આ અધ્યાય સમજાવે છે કે દરેક ક્ષમા વિનાના છે. આપણે સર્વ આપણી આસપાસ તેમની સર્વ સૃષ્ટિ દ્વારા સાચા ઈશ્વર, યહોવાહ વિશે જાણીએ છીએ. આપણા પાપ અને આપણા પાપી સ્વભાવને કારણે દરેક વ્યક્તિ ન્યાયી રીતે ઈશ્વરના ક્રોધને લાયક છે. ઈસુએ તેમના પર વિશ્વાસ કરનારા લોકો માટે વધસ્તંભ પર મૃત્યુ પામીને આ ક્રોધને શાંત કર્યો. (જુઓ: [[rc://*/tw/dict/bible/kt/believe]] અને [[rc://*/tw/dict/bible/kt/sin]])

## આ અધ્યાયમાંના અગત્યના શબ્દાલંકાર

### “ઈશ્વરે તેમને આપી દીધા”

ઘણા વિદ્વાનો “ઈશ્વરે તેમને આપી દીધા” અને “ઈશ્વરે તેમને સોંપી દીધા” શબ્દસમૂહોને ધર્મશાસ્ત્ર પ્રમાણે નોંધપાત્ર રીતે જુએ છે. આ કારણે, આ શબ્દસમૂહોનું અનુવાદ કરતા સમયે ક્રિયામાં નિષ્ક્રિય ભૂમિકા ભજવતા ઈશ્વરનું અનુવાદ કરવું ખૂબ મહત્વપૂર્ણ છે. ઈશ્વર કેવળ માણસોને પોતાની ઇચ્છાને અનુસરવાની મંજૂરી આપે છે, તે તેમને દબાણ કરતાં નથી. (જુઓ: [[rc://*/ta/man/translate/figs-activepassive]])

## આ અધ્યાયમાં અનુવાદ અંગેની અન્ય સંભવિત મુશ્કેલીઓ

### મુશ્કેલ શબ્દસમૂહો અને ખ્યાલો

આ અધ્યાયમાં ઘણા મુશ્કેલ વિચારો આવેલા છે. જેવી રીતે પાઉલ લખે છે તે આ અધ્યાયનું અનુવાદ કરવું મુશ્કેલ બનાવે છે. અનુવાદકે તે શબ્દસમૂહોના અર્થ સમજવા માટે યુએસટી નો ઉપયોગ કરવો જરૂરી બની શકે છે. અને આ શબ્દસમૂહોનું વધુ મુક્તપણે અનુવાદ કરવું જરૂરી હોઈ શકે છે. કેટલાક મુશ્કેલ શબ્દસમૂહોમાં આ શામેલ છે: “વિશ્વાસનું આજ્ઞાપાલન,” “જેમની સેવા હું મારા આત્મામાં કરું છું,” “વિશ્વાસથી વિશ્વાસ સુધી,” અને “નાશવંત મનુષ્યની છબીની સમાનતા માટે અવિનાશી ઈશ્વરના મહિમાની આપ લે.”
